Subject: Ticket Assigned - Missing piece from order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 05:30:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing piece from order Hi,

I ordered a baby bath with handle and bath chair- order number attached. 

I have received the bath, however the bath chair is missing (bath handle is included). 
Attached are also photos of the bath I have received. Kindly arrange for the bath chair to be provided as per the product name and description.

Best regards,
Diana Tanas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3422963